
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_266146_:after {content:''; display:block; clear:both;}
.img_tile_266146_ * {box-sizing:border-box;}
.img_tile_266146_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_266146_ .item a {display:block; text-decoration:none;}
.img_tile_266146_ figure {display:block; margin:0; padding:5px;}
.img_tile_266146_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_266146_ .text_box {display:none;}
.img_tile_266146_ .text_box p {margin:0; padding:5px;}
.img_tile_266146_ .subject {font-weight:bold; color:#d00000;}
.img_tile_266146_ .content {color:#444;}

.text_sml_266146_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_266146_ .content {font-size:13px; line-height:1.6em;}
.text_mid_266146_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_266146_ .content {font-size:14px; line-height:1.6em;}
.text_big_266146_ .subject {font-size:18px; line-height:1.4em;}
.text_big_266146_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_266146_ .item {width:100%;}
.col_m_2_266146_ .item {width:50%;}
.col_m_3_266146_ .item {width:33.3333%;}
.col_m_1_266146_ .item,
.col_m_2_266146_ .item2n,
.col_m_3_266146_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_266146_ .item,
	.col_m_2_266146_ .item2n,
	.col_m_3_266146_ .item3n {clear:none;}

	.col_pc_1_266146_ .item {width:100%;}
	.col_pc_2_266146_ .item {width:50%;}
	.col_pc_3_266146_ .item {width:33.3333%;}
	.col_pc_4_266146_ .item {width:25%;}
	.col_pc_5_266146_ .item {width:20%;}
	.col_pc_6_266146_ .item {width:16.6666%;}
	.col_pc_1_266146_ .item,
	.col_pc_2_266146_ .item2n,
	.col_pc_3_266146_ .item3n,
	.col_pc_4_266146_ .item4n,
	.col_pc_5_266146_ .item5n,
	.col_pc_6_266146_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_266146_ .item,
	.col_m_2_266146_ .item2n,
	.col_m_3_266146_ .item3n {clear:none;}

	.col_pc_1_266146_ .item {width:100%;}
	.col_pc_2_266146_ .item {width:50%;}
	.col_pc_3_266146_ .item {width:33.3333%;}
	.col_pc_4_266146_ .item {width:25%;}
	.col_pc_5_266146_ .item {width:20%;}
	.col_pc_6_266146_ .item {width:16.6666%;}
	.col_pc_1_266146_ .item,
	.col_pc_2_266146_ .item2n,
	.col_pc_3_266146_ .item3n,
	.col_pc_4_266146_ .item4n,
	.col_pc_5_266146_ .item5n,
	.col_pc_6_266146_ .item6n {clear:both;}
}
